<td> {{ session.times.length }} </td>
<td> {{ session.created_at }} </td>
<td> {{ session.updated_at }} </td>
<td class="text-right">
    <div class="btn-group" role="group">
        <a  [routerLink]="['/session/get/', session.id]" class="btn btn-info"> <fa-icon [icon]="faPen"></fa-icon> Resume</a>
        <a  class="btn btn-warning disabled"> <fa-icon [icon]="faChartBar"></fa-icon> Statistics</a>
        <button type="button" class="btn btn-danger" (click)="deleteSession(session.id)"><fa-icon [icon]="faTimes"></fa-icon> Delete</button>
    </div>
</td>